@charset "UTF-8";

/******************MY TEMPLATE CSS STYLES*******************/
/**********************MAIN TEMPLATE***********************/
p{padding:0px;margin:0px;line-height:30px;}
ul,li{list-style:none;padding:0px;margin:0px;font-size:0px;}
strong,b{font-weight:bold;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
html,body {
margin:0px;
padding:0px;
font-family:  'Didact Gothic', sans-serif!important;
font-size:18px;
color:#666666;
background-color:#fff;
height:100%!important;
}
#Container{
width:100%;
min-width:1100px;
position:relative;
min-height:100%;
overflow:hidden;
}
#Container a{
color:#146c82;
text-decoration:none;
  /*transition*/
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#Container a:hover{
color:#666666;
}


.Top_shadow{
z-index:1;
width:100%;
height:auto;
}
.Top{
max-width:1100px;
position:relative;
}

.Header_shadow{
z-index:20;
width:100%;
background-color:#fff;
position:absolute;
top:0;
left:0;
right:0;
}
.Header{
max-width:1100px;
height:auto;
position:relative;
}

.Menu_shadow{
width:100%;
height:auto;
}
.Menu{
position:relative;
max-width:1100px;
height:auto;
padding-top:0px;
}

.Slider_shadow{
width:100%;
height:auto;
background-color:#fff;
}
.Slider{
position:relative;
width:100%;
padding-top:0px;
}
#MainContent_shadow{
width:100%;
padding-bottom:540px;
background-color:#fff;
}
.MainContent{
max-width:1100px;
padding-bottom:30px;
margin-top:20px;
}
.MainContentright{
float:right;
width:280px;
padding:0px 0 0 0;
}
.MainContentmainright{
float:left;
width:770px;
padding:0px 0px 0px 0px;
}
.MainContentmain{
width:1100px;
float:left;
padding:0px;
padding-bottom:0px;
}

#bottom_back{
width:100%;
height:auto;
background-color:#eeeeee;
}
#bottom{
max-width:1100px;
height:auto;
}

#footer_back{
background-color:#fff;
width:100%;
position:absolute;
bottom:0;
height:540px;
}
#footermodules_back{
background-color:#bbbbbb;
padding:42px 0 20px 0;
}
#footermodules{
font-size:15px;
max-width:1100px;
padding:0px;
text-align:left;
color:#fff;
}
#footer{
font-size:15px;
max-width:1100px;
padding:10px 0px 16px 0px;
text-align:left;
color:#666666;
}
#footer span{
font-size:13px;
padding-top:5px;
display:block;
}
#footer a{
text-decoration:none;
color:#666666;
}
#footer a:hover{
color:#146c82;
}
.copy{
float:right;
}
.copy a{
text-decoration:none;
color:#666666;
}
.copy a:hover{
color:#146c82!important;
}


.componentheading, div.itemHeader h2.itemTitle, .componentheadingvillas, .componentheadingblog{
font-family:  'Didact Gothic', sans-serif!important;
padding: 10px 0px 10px 0px;
font-weight:normal;
text-align:center;
font-size:42px;
padding-bottom:30px;
position:relative;
color:#146c82;	
display:block;
width:auto;
}

.itemFullText .read_more{
display:inline-block;
font-size:14px;
color:#fff!important;
font-style:normal;
background-color:#999999;
padding:15px;
margin-top:30px;
line-height: normal;
}
.itemFullText .read_more:hover{
background-color:#fff;
color:#666666!important;
}

.itemFullText h3{
    padding: 0px 0px 20px 0px!important;
    font-weight: normal;
    margin: 0;
    color: #146c82;
    font-size: 34px;
    display: block;
    text-align: left;
    font-style: normal;
}
.itemFullText .box-prices{
float:left;
width:32%;
padding:0 1% 20px 0;
}
.itemFullText .box-seperator{
clear:both;
margin:34px 0;
border-bottom:1px solid #ddd;
}
.itemFullText h4{
    padding: 20px 10px 20px 0px;
    font-weight: normal;
    margin: 0;
    color: #146c82;
    font-size: 30px;
    display: block;
    text-align: left;
    font-style: normal;
}
#ca_banner{
height:auto!important;
}
/*BLOG CSS*/
.itemContainer .blog .catItemImageBlock{
float:none;
width:100%;
}
.itemContainer .blog .catItemTitle a{
padding:0px;
}
.itemContainer .blog .catItemIntroText{
padding:30px 0px 0px 0px;
}
.blog div.itemHeader h2.itemTitle{
text-align:left;
padding-bottom: 0px;
}
/*BLOG CSS END*/

/*VILLAS CSS*/
.camera_thumbs_cont{
height:93px;
overflow:hidden;
}
.vina-camera-slider .camera_thumbs_cont ul li{
display:block;
float:left;
}
.itemContainer .villas{
padding-right:15px;
}
.itemContainerLast .villas{
padding-left:15px;
}

.itemContainer .villas .catItemImageBlock{
float:none;
width:100%;
}
.itemContainer .villas span.catItemImage a{
height:320px;
}
.itemContainer .villas .catItemTitle a{
padding:0px;
}
.itemContainer .villas .catItemIntroText{
padding:30px 0px 0px 0px;
}
.blog div.itemHeader h2.itemTitle{
text-align:left;
padding-bottom: 0px;
}
.villagallery{
width:65%;
float:left;
}
.vina-camera-slider .camera_thumbs_cont ul{
/*width:3200px!important;*/
}
.villainfo{
width:30%;
float:right;
}
.villainfo h4:first-child{
padding-top:0px;
}
.villainfo h4{
border-bottom:1px solid #ddd;
}
.villaextras ul{
text-align:left;
}
.villaextras li{
padding-left:30px;
position:relative;
display:inline-block;
width:22%;
font-size:18px!important;
vertical-align:top;
}
.villaextras li::before{
content:" ";
position:absolute;
top:10px;
left:0px;
width:10px;
height:10px;
background-color:#146c82;
}

/*VILLAS CSS END*/

ul.sigProElegant{padding:1px 0 20px 0!important; margin:0px!important;}
ul.sigProElegant{
text-align:center!important;
}
ul.sigProElegant li.sigProThumb{
float: none!important;
display: inline-block!important;
vertical-align:top;
width: 25%;
overflow: hidden;
margin:0px!important;
}
ul.sigProElegant li.sigProThumb a{
    width: auto!important;
    height: 180px!important;
	margin:0 1px 1px 0!important;
}
ul.sigProElegant li.sigProThumb a img{
	width: 100%!important;
    height: 100%!important;
	min-height:100%;
	min-width:100%;
}
li.sigProClear{
display:none;
}


#system-message{
color:#000;
background-color:#ccc;
padding:0 10px;
/* border */
  border:0px;
}
#system-message dt.error{
color:#990000;
font-size:20px!important;
font-weight:bold;
border-bottom:2px solid #990000;
}
#system-message dt.message{
color:#ffa800;
font-size:20px!important;
font-weight:bold;
border-bottom:2px solid #ffa800;
}
#system-message .message li{
color:#000;
font-size:18px!important;
font-weight:bold;
border:0px;
}
.system-message .message li{
font-size:18px!important;
font-weight:bold;
border:0px;
}

/******************MODULES*******************/

/*LOGO*/
.Back_logo{
  display:block;
}
.Content_logo{
  text-align:center;
  font-size:20px;
  color:#fff;
}
.Content_logo img{
	padding:0px;
}


/*MAINMENU*/
.Back_mainmenu{
width:auto;
margin-bottom:5px;
}
.Container_mainmenu{
}
.Content_mainmenu{
}
.Content_mainmenu ul{
  text-align:center!important;
}
.Content_mainmenu li{
  display:inline-block!important;
  float:none!important;
}
.Content_mainmenu a{
font-size:22px!important;
color:#666666!important;
font-style:normal;
padding:0px 10px 5px 10px;
margin:0 0px 0 0px;
display:block;
float:none!important;
font-weight:normal!important;
/*transition*/
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.Content_mainmenu a span{
float:none!important;
}
.Content_mainmenu a:hover{
color:#146c82!important;
}
.Content_mainmenu a.active{
color:#146c82!important;
}
.Content_mainmenu ul.dj-submenu{
top:39px!important;
left:0px!important;
}
.Content_mainmenu ul.dj-submenu ul{
top:0px!important;
left:270px!important;
}
.Content_mainmenu ul.dj-submenu li{
display:block!important;
}
.Content_mainmenu .dj-submenu a{
font-size:17px!important;
color:#fff!important;
background-color:#146c82;
padding:15px 20px 15px 20px;
width:200px;
border:none;
}
.Content_mainmenu .dj-submenu a:hover{
font-size:17px!important;
color:#fff!important;
background-color:#999999;
}
.Content_mainmenu .dj-submenu a.active{
font-size:17px!important;
color:#fff!important;
background-color:#999999;
}
.Content_mainmenu .itemid101{
display:none!important;	
}


/*SLIDER*/
.Back_slider{
height:100vh;
width:100%;
position:relative;
overflow:hidden;
}
.Container_slider{
height:100%;
}
.Content_slider{
position:relative;
height:100%;
}
.Content_slider div{
height:100%!important;
}
.Content_slider .djslider{
width:100%!important;
height:100%!important;
max-width:100%!important;
max-height:100%!important;
}
.Content_slider ul{
height:100%!important;
}
.Content_slider li{
height:100%!important;

}
.Content_slider li img{
width:100%!important;
height:100%!important;
min-height:100%!important;
min-width:100%!important;
}
.Content_slider li::before{
left:0!important;
right:0!important;
bottom:0!important;
top:0!important;
margin-left:0px!important;
width:100%!important;
text-align:center;
position:absolute;
content:" ";
background:url(../images/trans.png) repeat top left;
}
.Content_slider .slide-desc-text-default
{
text-align:center;
display:inline-block;
}
.Content_slider .slide-desc-bg {
background: none!important;
opacity: 1!important;
filter: alpha(opacity = 100)!important;
}
.Content_slider .slide-desc-text{
padding:0px!important;
}
.Content_slider .slide-title{
font-size:48px;
padding:0px;
width:auto!important;
clear:both;
text-align:center;
max-width:1100px;
margin:75% 0 0 0;
font-weight:normal;
height:auto!important;
}
.Content_slider .slide-title a,.Content_slider .slide-text a{
color:#fff!important;
}
.Content_slider .slide-text{
font-size:24px;
padding:20px;
margin-bottom:10px;
width:auto!important;
clear:both;
max-width:1100px;
height:auto!important;
}
.Content_slider .slide-text span{
display:block;
font-size:30px;
padding:50px 0px 20px 0px;
}
.Content_slider .readmore{
display:inline-block;
font-size:30px;
color:#fff!important;
padding:10px 25px;
float:none!important;
border:1px solid #fff;
margin-top:30px;
}
.Content_slider .readmore:hover{
color:#146c82!important;
border:1px solid #146c82;
}
.Content_slider .next-button{
width:auto!important;
height:auto!important;
margin-right:50px;
padding:0px;
}
.Content_slider .prev-button{
width:auto!important;
height:auto!important;
margin-left:50px;
padding:0px;
}
div.djslider-end,div.navigation-container{
height:auto!important;
}

/*scroll*/
.Back_scroll{
position:absolute;
left:50%;
bottom:10px;
margin-left:-55px;
display:block;
text-align:center;
padding: 0px 10px;
width: auto;
color:#fff;
font-size:28px;
}
.Content_scroll{
text-align:center;
}
.Content_scroll img{
padding-top:15px;
}

/*homeblock*/
.Back_homeblock{
width:100%;
padding:20px 0px;
text-align:center;
}
.Title_homeblock{
text-align:center;
font-size:46px;
padding-bottom:30px;
position:relative;
color:#146c82;	
display:block;
max-width:1100px;
}
.Content_homeblock{
text-align:center;
max-width: 1100px;
}
.Content_homeblock a{
text-align:center;	
display:inline-block;
border:1px solid #146c82;
color:#146c82;
font-size:26px;
padding:15px 25px;
margin-top:45px;
}
.Content_homeblock a:hover{
border:1px solid #999999;
}

/*rooms*/
.Back_rooms{
width:100%;
padding:0px 0px;
text-align:center;
}
.Content_rooms{
width:100%;
}
.Content_rooms .item_container{
width:49.9%;
height:auto;
position:relative;
float:left;
line-height:0px;
}
.Content_rooms .item_container:nth-child(even){
float:right;
}
.Content_rooms .item_container img{
min-height:100%;
min-width:100%;
width:100%;
height:100%;
}
.Content_rooms .item_container::after{
content:" ";
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:url(../images/trans.png) repeat top left;
}
.Content_rooms .item_title{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
text-align:center;
z-index: 5;
}
.Content_rooms .item_title a{
width:100%;
height:100%;
display:block;
color:#fff!important;
}
.Content_rooms .item_title a span:nth-child(1){
display:block;
text-align:center;
padding-top:25%;
font-size:60px;
line-height: normal;
}
.Content_rooms .item_title a span:nth-child(2){
display:block;
text-align:center;
padding-top:10px;
font-size:30px;
line-height: normal;
}
.Content_rooms .item_title a:hover{
color:#146c82!important;
}


/*kappas*/
.Back_kappas{
width:100%;
padding:20px 0px;
text-align:center;
position:relative;
}
.Container_kappas{
background:url(../images/trans_blue.png) top left repeat;
padding:100px 0 60px 0;
position:relative;
}
.Content_kappas{
text-align:center;
max-width: 1100px;
position:relative;
}
.Content_kappas::before{
background:url(../images/kappas.jpg) top left no-repeat;
content:" ";
position:absolute;
top:-100px;
left:0px;
bottom:-60px;
width:356px;
}
.Content_kappas::after{
content:" ";
position:absolute;
top:-100px;
left:0px;
bottom:-60px;
width:356px;
background:url(../images/trans_blue.png) top left repeat;
}
.Content_kappas .message{
display:block;
float:right;
color:#fff;
position:relative;
display:block;
float:right;
width:60%;
margin-right: 40px;
}
.Content_kappas .message::before{
content:"“";
position:absolute;
top:-35px;
left:-40px;
color:#fff;
font-size:100px;
height: 50px;
}
.Content_kappas .message::after{
content:"”";
position:absolute;
bottom:-15px;
right:-40px;
color:#fff;
font-size:100px;
height: 50px;
}
.Content_kappas span{
font-size:34px;
padding-top:40px;
color:#fff;
display:block;
float:right;
width:60%;
margin-right: 40px;
}


.Back_widgets{
width:100%;
padding:40px 0px;
text-align:center;
position:relative;
}
.Content_widgets{
text-align:center;
max-width: 1100px;
position:relative;
}
/*reviews*/
.Content_widgets .moduletable_reviews{
float:left;
width:65%;
}
.Content_widgets .moduletable_reviews .widSSP{
width:100%!important;
}
.Content_widgets .moduletable_reviews .widSSP li span{
font-size:14px!important;
line-height:20px;
}
.Content_widgets .moduletable_reviews .widSSP dt{
font-size: 12px!important;
line-height:25px!important;
}
.Content_widgets .moduletable_reviews .widSSP .widSSPSummary dt{
font-size: 20px!important;
}
/*newsletter*/
.Content_widgets .moduletable_newsletter{
float:right;
width:35%;
padding-bottom:20px;
}
.Content_widgets .moduletable_newsletter h3{
text-align:center;
font-size:30px;
padding-bottom:10px;
position:relative;
color:#146c82;	
display:block;
font-weight:normal;
}
.acymailing_form{
width:100%;
}
.Content_widgets .moduletable_newsletter input[type="text"]{
border:0;
background-color:#ddd;
font-family:  'Didact Gothic', sans-serif!important;
font-size:22px;
color:#999;
padding:10px;
text-align:center;
width:90%!important;
}
.Content_widgets .moduletable_newsletter input[type="submit"]{
border:0;
background:none;
background-color:#146c82;
font-family:  'Didact Gothic', sans-serif!important;
font-size:22px;
color:#fff;
padding:10px;
text-align:center;
width:93%!important;
  /*transition*/
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.Content_widgets .moduletable_newsletter input[type="submit"]:hover{
background-color:#ddd;
color:#999;
}
/*weather*/
.Content_widgets .moduletable_weather{
float:right;
width:53%;
padding-bottom:0px;
}
.Content_widgets .moduletable_weather h3{
text-align:left;
font-size:38px;
padding:10px;
background-color:#ccc;
color:#fff;
display:block;
font-weight:normal;
float:left;
width:200px;
}
.Content_widgets .moduletable_weather > div{
float:right;
width:350px;
padding:0px;
}
.Content_widgets .moduletable_weather .weather_sp1_c{
margin-bottom:0px;
}
.Content_widgets .moduletable_weather .spw_current_temp {
margin-top:-35px;
}
.Content_widgets .moduletable_weather .weather_sp1_cright{
margin:0px;
text-align:left;
line-height:18px;
font-size:17px!important;
}


/*MAPS*/
.Back_maps{
width:100%;
}
.Content_maps p{
font-size:0px;
line-height:0px;
}
.Content_maps iframe:first-child{
float:left;
}
.Content_maps iframe:last-child{
float:right;
}

/*FOOTERMENU*/
.Back_footermenu{
  color:#fff;
  font-size:20px!important;
  position:relative;
  padding:10px 0;
  width:100%;
}
.Content_footermenu{
clear:both;
text-align:left;
}
.Content_footermenu ul{
text-align:center;
}
.Content_footermenu li{
display:inline-block;
}
.Content_footermenu a{
font-size:18px!important;
padding:10px!important;
line-height:25px;
color:#fff!important;
font-weight:auto;
}
.Content_footermenu a:hover{
color:#999!important;
}

/*SOCIAL*/
.Back_social{
  text-align:center;
  width:100%;
}
.Content_social{
  text-align:center;
}
.Content_social img{
  padding:5px;
}

/*Archive*/
.Back_archive{
width:100%;
padding:0px 0px;
text-align:left;
}
.Title_archive{
font-size:34px;
color:#146c82;
padding:0 0 10px 0;
border-bottom:1px solid #ddd;
margin:0;
}
.Content_archive li a{
font-size:20px;
color:#999;
display:block;
padding:10px 0;
}

/*_CONTACT*/
/*_footercontact*/
.Back_contact{
  color:#fff;
  font-size:16px!important;
  position:relative;
  padding-top:30px;
  width:100%;
}
.Content_contact{
  text-align:center;
}

.Back_blank{
height:133px;
width:100%;
background-color:#146c82;	
}


/*CONTACT*/
.chronoform > div{
float:left;
width:50%;
}
.chronoform > div#ftr-message, .chronoform > div#ftr-captcha, .chronoform > div#ftr-formsubmit{
float:none;
width:100%;
}
.chronoform input[type="text"]{
border:none;
width:90%;
padding:15px;
background-color:#146c82;
color:#fff;
font-family:  'Didact Gothic', sans-serif!important;
font-size:18px;
}
.chronoform textarea{
border:none;
width:95%;
height:150px;
padding:15px;
background-color:#146c82;
color:#fff;
font-family:  'Didact Gothic', sans-serif!important;
font-size:18px;
}
.chronoform > div#ftr-captcha > div > div{
display:inline-block;
vertical-align:middle;
}
.chronoform > div#ftr-captcha > div > div:nth:child(2){
padding-top:30px;
}
.chronoform input[id="captcha1"]{
border:none;
width:100px;
padding:5px;
background-color:#146c82;
color:#fff;
font-family:  'Didact Gothic', sans-serif!important;
font-size:16px;
}
.chronoform input[type="submit"]{
margin-top:20px;
border:none;
width:auto;
padding:15px 25px;
background-color:#ccc;
color:#fff;
font-family:  'Didact Gothic', sans-serif!important;
font-size:30px;
}
.chronoform input[type="submit"]:hover{
background-color:#146c82;
color:#fff;
}
div.tooltip { position:absolute !important;display:none!important; }
.chrono_credits{display:none;}

@media all and (max-width: 1099px) and (min-width: 700px) {
    #Container{
    min-width:100%;
    }
    
    .Header_shadow{
    position:relative;
    }
    
    #MainContent_shadow{
    padding-bottom:0px;
    }
    .MainContentright{
    float:right;
    width:30%;
    padding:0px 0 0 0;
    }
    .MainContentmainright{
    float:left;
    width:65%;
    padding:0px 0px 0px 0px;
    }
    .MainContentmain{
    width:100%;
    }

    #footer_back{
    position:relative;
    height:auto;
    }
    #footermodules_back{
    padding:42px 0 20px 0;
    }


    .componentheading, div.itemHeader h2.itemTitle, .componentheadingvillas, .componentheadingblog{
    font-size:42px;
    padding-bottom:30px;
    }


    .itemFullText h3{
        padding: 0px 0px 20px 0px!important;
        font-size: 34px;
    }
    .itemFullText .box-seperator{
    margin:34px 0;
    }
    .itemFullText h4{
        padding: 20px 10px 20px 0px;
        font-size: 30px;
    }
    /*BLOG CSS*/
    .itemContainer .blog .catItemImageBlock{
    }
    .itemContainer .blog .catItemTitle a{
    }
    .itemContainer .blog .catItemIntroText{
    padding:30px 0px 0px 0px;
    }
    .blog div.itemHeader h2.itemTitle{
    }
    /*BLOG CSS END*/

    /*VILLAS CSS*/
    .itemContainer .villas{
    }
    .itemContainerLast .villas{
    }

    .itemContainer .villas .catItemImageBlock{
    }
    .itemContainer .villas span.catItemImage a{
    }
    .itemContainer .villas .catItemTitle a{
    }
    .itemContainer .villas .catItemIntroText{
    padding:30px 0px 0px 0px;
    }
    .blog div.itemHeader h2.itemTitle{
    }
    .villagallery{
    width:65%;
    float:left;
    }
    .villainfo{
    width:30%;
    float:right;
    }
    .villainfo h4:first-child{
    padding-top:0px;
    }
    .villaextras ul{
    text-align:left;
    }
    .villaextras li{
    width:22%;
    }
    /*VILLAS CSS END*/

    /******************MODULES*******************/

    /*MAINMENU*/
    .Content_mainmenu a{
    font-size:22px!important;
    }
    .Content_mainmenu ul.dj-submenu{
    top:39px!important;
    left:0px!important;
    }
    .Content_mainmenu ul.dj-submenu ul{
    top:0px!important;
    left:270px!important;
    }
    .Content_mainmenu .dj-submenu a{
    font-size:17px!important;
    color:#fff!important;
    background-color:#146c82;
    padding:15px 20px 15px 20px;
    width:200px;
    border:none;
    }
    
    .Content_mainmenu select {
    font-size: 18px!important;
    border: none!important;
    background-color: #146c82;
    color: #fff!important;
    width: 100%!important;
    margin: 0px!important;
    max-width: 100%!important;
    padding: 10px 0!important;
    }


    /*SLIDER*/
    .Back_slider{
    height:500px;
    width:100%;
    position:relative;
    }
    .Container_slider{
    height:100%;
    }
    .Content_slider{
    position:relative;
    height:100%;
    }
    .Content_slider div{
    height:100%!important;
    }
    .Content_slider .djslider{
    width:100%!important;
    height:100%!important;
    max-width:100%!important;
    max-height:100%!important;
    }
    .Content_slider ul{
    height:100%!important;
    }
    .Content_slider li{
    height:100%!important;
    }
    .Content_slider .slide-title{
    font-size:48px;
    margin:30% 0 0 0;
    }
    .Content_slider .slide-text{
    font-size:24px;
    padding:20px;
    }
    .Content_slider .slide-text span{
    font-size:30px;
    padding:50px 0px 20px 0px;
    }
    .Content_slider .readmore{
    font-size:30px;
    padding:10px 25px;
    margin-top:30px;
    }	
	.Content_slider .navigation-container{
	top:10%!important;
	height:auto!important;
	}
    .Content_slider .next-button{
    margin-right:50px;
    padding:0px;
    }
    .Content_slider .prev-button{
    margin-left:50px;
    padding:0px;
    }

    /*scroll*/
    .Back_scroll{
    position:absolute;
    left:50%;
    bottom:10px;
    margin-left:-55px;
    display:block;
    text-align:center;
    padding: 25px 10px;
    width: auto;
    color:#fff;
    font-size:28px;
    }
    .Content_scroll{
    text-align:center;
    }
    .Content_scroll img{
    padding-top:15px;
    }

    /*homeblock*/
    .Back_homeblock{
    }
    .Title_homeblock{
    font-size:46px;
    padding-bottom:30px;
    }
    .Content_homeblock{
    }
    .Content_homeblock a{
    font-size:26px;
    padding:15px 25px;
    margin-top:45px;
    }

    /*rooms*/
    .Back_rooms{
    }
    .Content_rooms{
    }
    .Content_rooms .item_container{
    width:49.9%;
    float:left;
    }
    .Content_rooms .item_container:nth-child(even){
    float:right;
    }
    .Content_rooms .item_title a span:nth-child(1){
    padding-top:25%;
    font-size:50px;
    }
    .Content_rooms .item_title a span:nth-child(2){
    padding-top:10px;
    font-size:30px;
    }


    /*kappas*/
    .Back_kappas{
	padding:0px;
    margin:20px 0px;
	background: #fff url(../images/kappas.jpg) bottom left no-repeat;
    }
    .Container_kappas{
    padding:100px 0 60px 0;
    }
    .Content_kappas{
    }
    .Content_kappas::before{
	display:none;
    }
    .Content_kappas::after{
	display:none;
    }
    .Content_kappas .message{
    float:right;
    width:60%;
    margin-right: 40px;
    z-index:10;
    }
    .Content_kappas .message::before{
	display:none;
    }
    .Content_kappas .message::after{
	display:none;
    }
    .Content_kappas span{
    font-size:34px;
    padding-top:40px;
    width:60%;
    margin-right: 40px;
    }


    .Back_widgets{
    padding:40px 0px;
    }
    .Content_widgets{
    }
    
    /*reviews*/
    .Content_widgets .moduletable_reviews{
    float:left;
    width:60%;
    }
    .Content_widgets .moduletable_reviews .widSSP{
    }
    .Content_widgets .moduletable_reviews .widSSP li span{
    }
    .Content_widgets .moduletable_reviews .widSSP dt{
    }
    .Content_widgets .moduletable_reviews .widSSP .widSSPSummary dt{
    }
    
    /*newsletter*/
    .Content_widgets .moduletable_newsletter{
    width:40%;
    padding-bottom:20px;
    }
    .Content_widgets .moduletable_newsletter h3{
    font-size:30px;
    padding-bottom:10px;
    }
    .Content_widgets .moduletable_newsletter input[type="text"]{
    width:90%!important;
    }
    .Content_widgets .moduletable_newsletter input[type="submit"]{
    width:93%!important;
    }
    
    /*weather*/
    .Content_widgets .moduletable_weather{
    float:right;
    width:53%;
    }
    .Content_widgets .moduletable_weather h3{
    font-size:32px;
    float:none;
    width:100%;
    }
    .Content_widgets .moduletable_weather > div{
    float:none;
    width:100%;
    }
    .Content_widgets .moduletable_weather .weather_sp1_c{
    }
    .Content_widgets .moduletable_weather .spw_current_temp {
    }
    .Content_widgets .moduletable_weather .weather_sp1_cright{
    }


    /*_CONTACT*/
    /*_footercontact*/
    .Back_contact{
      padding-top:30px;
    }

    .Back_blank{
    height:1px;
    width:100%;
    }
    
    /*CONTACT*/
    .chronoform > div{
    float:left;
    width:50%;
    }
    .chronoform > div#ftr-message, .chronoform > div#ftr-captcha, .chronoform > div#ftr-formsubmit{
    float:none;
    width:100%;
    }
    .chronoform input[type="text"]{
    }
    .chronoform textarea{
    }
    .chronoform > div#ftr-captcha > div > div{
    }
    .chronoform > div#ftr-captcha > div > div:nth:child(2){
    padding-top:30px;
    }
    .chronoform input[id="captcha1"]{
    width:100px;
    }
    .chronoform input[type="submit"]{
    margin-top:20px;
    padding:15px 25px;
    font-size:30px;
    }
}
@media all and (max-width: 699px) {
	#Container{
    min-width:100%;
    }
    
    .Header_shadow{
    position:relative;
    }
    
    #MainContent_shadow{
    padding-bottom:0px;
    }
    .MainContentright{
    float:right;
    width:100%;
    padding:0px 0 0 0;
    }
    .MainContentmainright{
    float:left;
    width:100%;
    padding:0px 0px 0px 0px;
    }
    .MainContentmain{
    width:100%;
    }

    #footer_back{
    position:relative;
    height:auto;
    }
    #footermodules_back{
    padding:42px 0 20px 0;
    }
    #footer span{
    font-size:13px;
    padding-top:5px;
    display:block;
	text-align: center;
    }
    #footer a{
    text-decoration:none;
    }
    .copy{
    float:none;
	text-align: center;
    }


    .componentheading, div.itemHeader h2.itemTitle, .componentheadingvillas, .componentheadingblog{
    font-size:34px;
    padding-bottom:20px;
    }


    .itemFullText h3{
        padding: 0px 0px 20px 0px!important;
        font-size: 34px;
    }
    .itemFullText .box-seperator{
    margin:24px 0;
    }
    .itemFullText h4{
        padding: 20px 10px 20px 0px;
        font-size: 30px;
    }
    /*BLOG CSS*/
    .itemContainer .blog .catItemImageBlock{
    }
    .itemContainer .blog .catItemTitle a{
    }
    .itemContainer .blog .catItemIntroText{
    padding:20px 0px 0px 0px;
    }
    .blog div.itemHeader h2.itemTitle{
    }
    /*BLOG CSS END*/

    /*VILLAS CSS*/
	.itemContainer{
	width:100%!important;
	}
    .itemContainer .villas{
	padding:0px;
    }
    .itemContainerLast .villas{
    padding:0px;
	}

    .itemContainer .villas .catItemImageBlock{
    }
    .itemContainer .villas span.catItemImage a{
    }
    .itemContainer .villas .catItemTitle a{
    }
    .itemContainer .villas .catItemIntroText{
    padding:20px 0px 0px 0px;
    }
    .blog div.itemHeader h2.itemTitle{
    }
    .villagallery{
    width:100%;
    float:left;
    }
    .villainfo{
    width:100%;
    float:right;
    }
    .villainfo h4:first-child{
    padding-top:0px;
    }
    .villaextras ul{
    text-align:left;
    }
    .villaextras li{
    width:40%;
    }
	.itemFullText iframe{
	height:300px!important;	
	}
    /*VILLAS CSS END*/
	.itemFullText .contentblock img{
	width:auto!important;
	max-width:100%!important;
	margin:auto!important;
	float:none!important;
	}
	.itemFullText .contentblock p{
	text-align:left!important;
	}
	.itemFullText .contentblock h3{
	text-align:left!important;
	}
    /******************MODULES*******************/

    
	/*logo*/
    .Back_logo img{
	max-width:100%;
    }
	
	/*MAINMENU*/    
    .Content_mainmenu select {
    font-size: 18px!important;
    border: none!important;
    background-color: #146c82;
    color: #fff!important;
    width: 100%!important;
    margin: 0px!important;
    max-width: 100%!important;
    padding: 10px 0!important;
    }


    /*SLIDER*/
    .Back_slider{
    height:250px;
    width:100%;
    position:relative;
    }
    .Container_slider{
    height:100%;
    }
    .Content_slider{
    position:relative;
    height:100%;
    }
    .Content_slider div{
    height:100%!important;
    }
    .Content_slider .djslider{
    width:100%!important;
    height:100%!important;
    max-width:100%!important;
    max-height:100%!important;
    }
    .Content_slider ul{
    height:100%!important;
    }
    .Content_slider li{
    height:100%!important;
    }
    .Content_slider .slide-title{
    font-size:28px;
    margin:20% 0 0 0;
    }
    .Content_slider .slide-text{
    font-size:24px;
    padding:20px;
    }
    .Content_slider .slide-text span{
    font-size:20px;
    padding:30px 0px 20px 0px;
    }
    .Content_slider .readmore{
    font-size:20px;
    padding:10px 25px;
    margin-top:20px;
    }
	.Content_slider .navigation-container{
	top:10%!important;
	height:auto!important;
	}
    .Content_slider .next-button{
    margin-right:10px;
    padding:0px;
    }
    .Content_slider .prev-button{
    margin-left:10px;
    padding:0px;
    }

    /*scroll*/
    .Back_scroll{
    display:none;
    }

    /*homeblock*/
    .Back_homeblock{
    }
    .Title_homeblock{
    font-size:36px;
    padding-bottom:20px;
    }
    .Content_homeblock{
    }
    .Content_homeblock a{
    font-size:26px;
    padding:15px 25px;
    margin-top:35px;
    }

    /*rooms*/
    .Back_rooms{
    }
    .Content_rooms{
    }
    .Content_rooms .item_container{
    width:100%;
    float:left;
    }
    .Content_rooms .item_container:nth-child(even){
    float:right;
    }
    .Content_rooms .item_title a span:nth-child(1){
    padding-top:25%;
    font-size:40px;
    }
    .Content_rooms .item_title a span:nth-child(2){
    padding-top:10px;
    font-size:20px;
    }


    /*kappas*/
    .Back_kappas{
	padding:0px;
    margin:20px 0px;
	background: #fff url(../images/kappas.jpg) bottom left no-repeat;
    }
    .Container_kappas{
    padding:50px 0 30px 0;
    }
    .Content_kappas{
    }
    .Content_kappas::before{
	display:none;
    }
    .Content_kappas::after{
	display:none;
    }
    .Content_kappas .message{
    float:none;
    width:100%;
    margin-right: 0px;
    z-index:10;
    }
    .Content_kappas .message::before{
	display:none;
    }
    .Content_kappas .message::after{
	display:none;
    }
    .Content_kappas span{
    font-size:24px;
    padding-top:30px;
    width:100%;
    margin-right: 0px;
    }


    .Back_widgets{
    padding:40px 0px;
    }
    .Content_widgets{
    }
    
    /*reviews*/
    .Content_widgets .moduletable_reviews{
    float:none;
    width:100%;
	padding-bottom:20px;
    }
    .Content_widgets .moduletable_reviews .widSSP{
    }
    .Content_widgets .moduletable_reviews .widSSP li span{
    }
    .Content_widgets .moduletable_reviews .widSSP dt{
    }
    .Content_widgets .moduletable_reviews .widSSP .widSSPSummary dt{
    }
    
    /*newsletter*/
    .Content_widgets .moduletable_newsletter{
    width:100%;
    padding-bottom:20px;
	float:none;
    }
    .Content_widgets .moduletable_newsletter h3{
    font-size:30px;
    padding-bottom:10px;
    }
    .Content_widgets .moduletable_newsletter input[type="text"]{
    width:90%!important;
    }
    .Content_widgets .moduletable_newsletter input[type="submit"]{
    width:93%!important;
    }
    
    /*weather*/
    .Content_widgets .moduletable_weather{
    float:none;
    width:100%;
    }
    .Content_widgets .moduletable_weather h3{
    font-size:32px;
    float:none;
    width:100%;
    }
    .Content_widgets .moduletable_weather > div{
    float:none;
    width:100%;
    }
    .Content_widgets .moduletable_weather .weather_sp1_c{
    }
    .Content_widgets .moduletable_weather .spw_current_temp {
    }
    .Content_widgets .moduletable_weather .weather_sp1_cright{
    }


    /*_CONTACT*/
    /*_footercontact*/
    .Back_contact{
      padding-top:30px;
    }

    .Back_blank{
    height:1px;
    width:100%;
    }
    
    /*CONTACT*/
    .chronoform > div{
    float:left;
    width:100%;
    }
    .chronoform > div#ftr-message, .chronoform > div#ftr-captcha, .chronoform > div#ftr-formsubmit{
    float:none;
    width:100%;
    }
    .chronoform input[type="text"]{
    }
    .chronoform textarea{
    }
    .chronoform > div#ftr-captcha > div > div{
    }
    .chronoform > div#ftr-captcha > div > div:nth:child(2){
    padding-top:30px;
    }
    .chronoform input[id="captcha1"]{
    width:80px;
    }
    .chronoform input[type="submit"]{
    margin-top:20px;
    padding:15px 25px;
    font-size:30px;
    }
}
@media all and (max-width: 500px) {
    
    .itemFullText .box-prices{
    float:left;
    width:100%;
    padding:0 0 20px 0;
    }
}


